Bug 1174142 - Please add EPEL7 branch
Summary: Please add EPEL7 branch
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nodejs-escodegen
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jamie Nguyen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-12-15 09:04 UTC by Piotr Popieluch
Modified: 2015-02-15 20:41 UTC (History)
2 users (show)

Fixed In Version: nodejs-esutils-1.0.0-4.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-15 20:40:41 UTC


Attachments (Terms of Use)

Description Piotr Popieluch 2014-12-15 09:04:58 UTC
Could you please add nodejs-escodegen to EPEL7? I need this for nodejs-istanbul.

Comment 1 Jamie Nguyen 2015-01-02 09:21:01 UTC
Package Change Request
======================
Package Name: nodejs-escodegen
New Branches: epel7
Owners: jamielinux patches

Comment 2 Jamie Nguyen 2015-01-02 09:21:41 UTC
Package Change Request
======================
Package Name: nodejs-escodegen
New Branches: epel7
Owners: jamielinux patches piotrp

Comment 3 Gwyn Ciesla 2015-01-02 14:32:09 UTC
Already exists, manage users in pkgdb.

Comment 4 Piotr Popieluch 2015-01-27 07:39:27 UTC
Could you please approve my commit request for epel7 or create a update?


➜  nodejs-escodegen git:(epel7) fedpkg update
Creating a new update for  nodejs-escodegen-1.3.2-1.el7 
Password for piotrp: 
Creating a new update for  nodejs-escodegen-1.3.2-1.el7 
piotrp does not have commit access to nodejs-escodegen

Comment 5 Fedora Update System 2015-01-27 08:37:18 UTC
nodejs-escodegen-1.3.2-2.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/nodejs-escodegen-1.3.2-2.el7

Comment 6 Fedora Update System 2015-01-27 16:25:25 UTC
nodejs-esutils-1.0.0-4.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/nodejs-esutils-1.0.0-4.el7

Comment 7 Fedora Update System 2015-01-27 19:31:48 UTC
nodejs-escodegen-1.3.2-2.el7 has been pushed to the Fedora EPEL 7 testing repository.

Comment 8 Fedora Update System 2015-02-15 20:40:41 UTC
nodejs-escodegen-1.3.2-2.el7 has been pushed to the Fedora EPEL 7 stable repository.

Comment 9 Fedora Update System 2015-02-15 20:41:33 UTC
nodejs-esutils-1.0.0-4.el7 has been pushed to the Fedora EPEL 7 stable repository.


Note You need to log in before you can comment on or make changes to this bug.